<link rel="import" href="../polymer/polymer-element.html">
<link rel="import" href="../polymer/lib/elements/dom-repeat.html">
<link rel="import" href="../paper-input/paper-input.html">
<link rel="import" href="../paper-checkbox/paper-checkbox.html">
<link rel="import" href="../paper-button/paper-button.html">
<link rel="import" href="../paper-tabs/paper-tabs.html">
<link rel="import" href="../crypto-info/crypto-info.html">
<link rel="import" href="../confirmation-element/confirmation-element.html">
<link rel="import" href="../transactions-element/transactions-element.html">
<link rel="import" href="../success-element/success-element.html">

<dom-module id="padre-element">
  <template>
    <div>
      <paper-tabs selected="0" scrollable>
      <paper-tab>1</paper-tab>
      <paper-tab>2</paper-tab>
      <paper-tab>3</paper-tab>
      <paper-tab>4</paper-tab>

      </paper-tabs>
      <transactions-element></transactions-element>
      <crypto-info></crypto-info>


    </div>
    <div>
      <confirmation-element></confirmation-element>
        <success-element></success-element>

    </div>
  </template>

  <script>
    /**
     * `padre-element`
     * Padre
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class PadreElement extends Polymer.Element {
      static get is() { return 'padre-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'padre-element'
          }
        };
      }
    }

    window.customElements.define(PadreElement.is, PadreElement);
  </script>
</dom-module>
